/*estructura*/
.socialBox .bmark,.socialBox .email,.socialBox .share,.boxMail,.prevPage,.nextPage,.socialBox .comms,.boxComm {display:none;}


.signBlock,.artBody {border-style:solid;border-color:transparent;}
.signBlock,.artBody {border-width:0 12rem;}


.section .ladillo,.backed.arrays > h1 > span,.falseH1 .pretitle {color:#ffaa00;}

/*fonts*/
.incluBox figcaption > p, .incluBox figcaption > span, .incluBox figcaption > strong {font-size:1.5rem;line-height:2.4rem;font-weight:400;}
.section .ladillo,.backed.arrays > h1 > span {font-size:3rem;line-height:4rem;font-weight:100;padding:1.6rem 0 0.8rem 0;color:#ffaa00;display:inline-block;}
.mainContent .summary,.signBlock,.figure figcaption {font-size:1.7rem;}
.falseH1 .pretitle {font-size:2rem;line-height:3.6rem;text-transform:uppercase;}
.mainContent .summary,.figure figcaption {line-height:2.4rem;}
.signBlock {line-height:3.4rem;}
.mainContent .summary *,.pubBox *,.signBlock .mark > span,.figure figcaption,.falseH1 .pretitle {font-weight:300;}
.mainContent .summary strong {font-weight:500;}
.signBlock .name em {font-style:normal;font-weight:300;text-transform:uppercase;}

.mainContent .summary strong,.signBlock .name em,.falseH1 .pretitle {letter-spacing:0.5pt;}

/*medias en cuerpo de texto*/
.incluBox figcaption {color:#000;padding:1.2rem 0 0 0;width:100%;display:inline-block;}
.incluBox {border:2.4rem solid transparent;margin:3.6rem 0;background:rgba(255,255,255,0.75);}
.incluBox.mediaBox .ima > img {position:relative;}
.incluBox .ima > img {width:100%;height:auto;}
.incluBox.L {margin-right:4.8rem;}
.artBody p,.artBody .figcaption > * {padding:1.5rem 0;padding:0.8rem 0;}
.incluBox.L + p {padding-top:3.2rem;}



/*multimedia destacado*/
.p_final.content .article .figure {margin-bottom:-7rem;}
.figure figcaption {position:absolute;bottom:7rem;left:0;text-align:center;}
.mainContent > * {position:relative;}
.figure figcaption,.mainContent > * {z-index:1;}


/*textos en cabecera*/
.mainContent .signBlock {min-height:10.8rem;padding:2.4rem 0;}
.mainContent .signBlock:after {content:'';height:0.1rem;width:100%;background:#dfe0e7;display:inline-block;position:absolute;bottom:0;left:0;}
.signBlock .author,.signBlock .pubBox {display:inline-block;width:auto;}
.mainContent .falseH1 {text-align:center;padding:8rem 0 4rem 0;}
.signBlock .name img {float:left;border-radius:100%;width:5.8rem;height:auto;border:0.3rem solid #ffaa00;margin-right:1.2rem;}
.signBlock .author {}
.signBlock .name em,.signBlock .pubBox,.signBlock .mark > span {padding:1.2rem 0;display:inline-block;}
.signBlock .pubBox,.signBlock .mark > span {color:#ffaa00;padding-right:1.2rem;}
.mainContent .signBlock .name em:before {content:"Por ";text-transform:none;}
.summary ul {text-align:center;}
.summary li {width:auto;}
.summary li,.summary li h2 {display:inline;}
.summary li h2:before {content:'\25CB ';font-size:3rem;height:3rem;display:inline-block;position:relative;top:0.3rem;margin:0 0.6rem 0 1.2rem;font-weight:700;color:#ffaa00;}

.signBlock .pubBox,.signBlock .author,.signBlock .mark > span {width:50%;margin:0 -2.9rem;}

.totemBox .signBlock .mark {display:block;width:100%;height:8.2rem;padding:1.2rem 0;}

/*compatible con skeleton-view*/
.mediaBox .ima:not(videoPlayer) + a .ico.play {position:absolute;text-align:center;}
.totem .mediaBox .ima:not(videoPlayer) + a .ico.play {left:0;top:50%;margin:-1.8rem 0 0 1.8rem;display:none;}
.article > .figure .mediaBox .ima:not(videoPlayer) + a .ico.play {left:6rem;bottom:4rem;}
.mediaBox .ima:not(videoPlayer) + a .ico.play img,.socialBox .ico a > img {width:2.8rem;height:2.8rem;}
.mediaBox .ima:not(videoPlayer) + a .ico.play,.mediaBox .ima:not(videoPlayer) + a .ico.play img {width:3.6rem;height:3.6rem;line-height:3.6rem;}
.mediaBox .ima:not(videoPlayer) + a .ico.play img {border-radius:1.8rem;border:0.2rem solid #fff;opacity:0.5;}
.mediaBox .ima:not(videoPlayer) + a .ico.play:before {position:absolute;left:0.4rem;top:0.4rem;font-family:'Material Icons';-webkit-font-smoothing:antialiased;font-size:2.8rem;line-height:1;content:'play_arrow';}
.article .figure .mediaBox .redad {display:none;}
.ico.play .duration {font-size:1.4rem;line-height:2.4rem;text-align:left;}
.ico.play .duration {border-radius:1.8rem;line-height:inherit;width:13.6rem;position:absolute;top:0;left:0;padding:0 1.2rem 0 4.8rem;}

.totemBox .cell .mainBox {display:inline-block;width:100%;}
.totemBox .cell .mediaBox {display:block;}

.totemBox .cell .mainBox:after {content:'';display:block;background:rgba(36,38,46,0.5);width:100%;height:100%;}
.totemBox .cell .mainBox:hover:after {background:transparent;}

.totem .mediaBox a:hover .ico.play img,
.article > .figure .mediaBox .ima:not(videoPlayer) + a .ico.play img,
.article > .figure .mediaBox .ima:not(audioPlayer) + a .ico.play img {width:14rem;opacity:1;}

.totemBox .cell .mainBox,
.backed.arrays .cell .mainBox > a {border:0.1rem solid #60626a;}
.totemBox .cell .mainBox:hover,.totemBox .cell .mediaBox > a:focus,
.backed.arrays .cell .mainBox > a:hover,.backed.arrays .cell .mainBox > a:focus {border-color:#fff;}

.totem .mediaBox a:hover .ico.play .duration {background:rgba(36,38,46,1);}
.totem .mediaBox a:hover {background:transparent;}

.totem .mediaBox .ico.play:before {z-index:1;}
.totem .mediaBox .ico.play img {z-index:1;position:relative;}

.socialBox .ico > a:hover,
.article > .figure .mediaBox .ima:not(videoPlayer) + a .ico.play img {background:rgb(200,80,0);}
.article > .figure .mediaBox .ico.play .duration {font-weight:700;}


/*sociales*/
article {position:relative;}
.artBody + .slideH {position:absolute;top:2rem;left:50%;margin-left:-10.8rem;}
.socialBox .ico > a {display:inline-block;height:3.6rem;padding:0.2rem;border-width:0.2rem;border-radius:100%;}
.socialBox .ico > a:hover {border-color:#fff;}
.socialBox .ico .legend,.socialBox .ico .datnum,.socialBox .share {display:none;}
.socialBox li {float:left;}
.socialBox .ico a > img {background-image:url('/css/rtve.2015/i/iconos/icons_40x40_ffffff.png');background-repeat:no-repeat;background-size:1100%;}
	.socialBox .fbook img {background-position:00% 60%;}
	.socialBox .twitt img {background-position:10% 60%;}
	.socialBox .gplus img {background-position:20% 60%;}
	.socialBox .menea img {background-position:40% 60%;}
	.socialBox .tuent img {background-position:50% 60%;}
	.socialBox .linke img {background-position:60% 60%;}
	.socialBox .bmark img {background-position:20% 40%;}
	.socialBox .email img {background-position:30% 40%;}

.socialBox .tuent {display:none;}

/*relacionados*/
.totemBox ul,.totemBox .cell,.totemBox .listag li {display:inline-block;}
.totemBox ul {width:100%;text-align:center;padding:1.2rem 0;}
.totemBox .cell,.backed.arrays .cell {float:none;margin:-0.2rem;text-align:left;}
.totemBox .listag li {width:auto;margin:0.2rem;}
.totemBox .listag .boton strong {color:rgb(202,208,220);background:rgb(36,38,46);display:inline-block;font-size:1.6rem;line-height:2.4rem;padding:0.8rem 1.2rem;text-transform:uppercase;letter-spacing:0.5pt;font-weight:400;}
.totemBox .listag .boton a:hover strong {background:rgba(255,255,255,0.75);color:#232425;}

/*relacionados-plus*/
.backed.arrays .gridBox,.backed.arrays .topBox {width:100%;}
.backed.arrays .pagBox {text-align:center;padding:0 10%;}
.backed.arrays .cell {width:25%;display:inline-block;}
.backed.arrays > h1 {width:100%;text-align:center;display:inline-block;padding:1.2rem 0;}
.backed.arrays .cell .mainBox > a,
.backed.arrays .mediaBox:before {display:inline-block;width:100%;height:100%;}
.backed.arrays .mediaBox a {background:rgba(36,38,46,0.5);}
.backed.arrays .mainBox:hover .mediaBox a {background:transparent;}
.backed.arrays .controlBox,.backed.arrays .pubBox {display:none;}


/*positioning*/
.incluBox,.falseH1,.article .figure {position:relative;}
.totem .mediaBox a,.totemBox .cell .mainBox:after,.signBlock .pubBox,.signBlock .author,.signBlock .mark > span,
.backed.arrays .cell .mainBox > a {position:absolute;}

.totem .mediaBox a,.totemBox .cell .mainBox:after,
.backed.arrays .cell .mainBox > a {left:0;top:0;}

.signBlock .pubBox,.signBlock .mark > span {left:0;text-align:right;}
.signBlock .author {left:50%;}

.figure .mediaBox .ima.videoPlayer,.figure .mediaBox .ima.audioPlayer {z-index:4;}
.totemBox .cell .mediaBox a {z-index:2;}
.totemBox .cell .txtBox,.backed.arrays .cell .mainBox > a {z-index:1;}
.totemBox .cell .mainBox:after {z-index:0;}


/*correccion titulo se superpone en notis con video*/
.p_final.content .article .figure {margin-bottom:0;}
.p_final.content .mainContent .falseH1{background:transparent;padding:8rem 0 4rem 0;}

/*nuevas @@*/
.incluBox.R {float: right;}
.incluBox.L {float: left;}
.incluBox.size_25,
.incluBox.size_33,
.incluBox.size_50 {width:50%;}
.incluBox.size_75 {width:75%;}
.incluBox.size_100 {width:100%;}
.incluBox.size_66 {width:66%;}
.incluBox .f_x_ img {position:relative;height:auto;width:100%;}
.incluBox figcaption .signs em:not(:empty):before {content:' / ';}
.incluBox figcaption .signs {white-space:nowrap;}
.article .incluBox figcaption .signs,.pf_contentBox .article .incluBox figcaption .signs * {font-style:normal;}
.article .incluBox figcaption .signs em:not(:empty):before {content:' / ';}

/*fireworks*/
.backed.arrays .mediaBox a,.totemBox .cell .mainBox:after {
-webkit-transition:all 1s;
-moz-transition:all 1s;
transition:all 1s;
}

.vjs-paused .vjs-big-play-button:before {content:'' !important;height:9.6rem;width:9.6rem;border:4px solid #fff;border-radius:100%;
    background: url('/css/rtve.2018.playz/i/playz_BigButtonPlay_v2.png') no-repeat;background-size:100%;}
p.pubBox:only-child {width:100%;text-align:center;margin:0;}

@media (min-width:1280px) {

}
@media (max-width:1279px) {
.figure .mediaBox > .ima:before {height:130%;}
.signBlock {border-width:0;}
.artBody {border-width:0 10rem;}
}
@media (max-width:1199px) {
.artBody {border-width:0 5rem;}
}

@media (max-width:839px) {
.artBody {border-width:0;}
}
